body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.wenzi {
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
}
.lian:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
}
.lian2 {
	font-family: "宋体";
	font-size: 13px;
	line-height: 20px;
	color: #000099;
	text-decoration: none;
}

}
.lian2:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
}

.lian:visited {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.lian:hover {
	color: #0066FF;
	text-decoration: underline;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
}
.wen {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #666666;
}
.chu {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #006600;
}
.lianx {
	font-family: "宋体";
	line-height: 20px;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
}
.hong {
	font-size: 12px;
	color: #FF0033;
}
.biaodan {
	border: 1px solid #FFFFFF;
}
.wenzi3 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.content {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
.lian3 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #999999;
	text-decoration: none;
}